body{
  margin:0;
  height:100dvh;
  font-family:-apple-system,BlinkMacSystemFont,sans-serif;
  font-size:100%;
  line-height:1.6;
  color:#fff;
  background:#000;
  overflow-x:hidden;
}
header{
  position:relative;
  margin:0;
  text-align:center;
  border-bottom:1px solid #222;
}
header h1{
  margin:0;
  padding:10px;
  text-align:left;
  font-size:1rem;
}
header h1 span{
  font-size:0.8rem;
  font-style:normal;
  color:#777;
}
nav{
  margin:0;
  padding:0;
  position:absolute;
  right:10px;
  bottom:0px;
  font-size:0.8rem;
}
ul{
  margin:0;
  padding:10px;
  width:100%;
  box-sizing:border-box;
  display:flex;
  justify-content:center;
  flex-wrap:wrap;
  gap:50px;
  list-style-type:none;
}
header ul{
  gap:10px;
}

article section{
  position:relative;
  height:100vh;

  display:flex;
  flex-direction:column;
  justify-content:center;

  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
#recent{
  background-image:url('img/sv-bg-evening.jpg');
}
#past{
  background-image:url('img/sv-bg-night.jpg');
}
#about{
  background-image:url('img/sv-bg-midnight.jpg');
}
section h2{
  position:absolute;
  top:0;
  width:100%;
  margin:0;
  padding:0;
  text-align:center;
  opacity:0.2;
  font-size:10rem;
}

section ul{
  margin-top:20vh;
}

/* Card Base */
.card{
  width:120px;
  height:160px;
  perspective:1000px;
  opacity:0.3;
  transform:translateY(40px);
  transition:opacity 2.8s ease, transform 1.8s ease;
  cursor:pointer;
}

.card.show{
  opacity:0.8;
  transform:translateY(0);
}

.card-inner{
  width:100%;
  height:100%;
  position:relative;
  transform-style:preserve-3d;
  will-change: transform;
}

.card.flipping .card-inner{
  transition:transform 0.6s cubic-bezier(.34,1.56,.64,1);
}

.face{
  position:absolute;
  width:100%;
  height:100%;
  border-radius:12px;
  overflow:hidden;
  backface-visibility:hidden;
  box-shadow:0 15px 30px rgba(0,0,0,0.5);
}

.front{
  background:#222;
  display:flex;
  align-items:center;
  justify-content:center;
}

.back{
  transform:rotateY(180deg);
  color:#eee;
  background:#222;
}

.back h3{
  padding:0 10px;
  font-size:0.8rem;
}
.back p{
  padding:0 10px;
  font-size:0.8rem;
}

.back img{
  width:100%;
  height:100%;
  object-fit:cover;
}

footer{
  padding:10px 0;
  width: 100%;
  text-align:center;
  font-size:0.7rem;
}
footer p{
  margin:0;
}
a{
  color:#fff;
}
a:visited{
  color:#fff;
}

@media (max-width:400px){

  nav{
  margin:0;
  padding:0;
  position:relative;
}
  section h2{
      font-size:5rem;
  }
  article section{
        background-attachment: scroll;
  }

}
